---
layout: default
title: Roles
parent: ArcGIS Online
nav_order: 3
---

# Roles

Roles allow agencies to control what permissions their users have access to.  When creating accounts, agencies should consider
how the account will be used and what privileges the user will need.  Below is a description and breakdown of the roles available in Oregon's ArcGIS
Online, with the permissions associated with each role.

**View_OR** - View items such as maps, apps, demographics, and elevation analysis layers that have been shared with the member. Join groups owned by the organization. Use geocoding, geosearch, and network analysis (routing and directions). Members assigned the View_OR role cannot create, own, or share content, or perform analysis or data enrichment.

**Edit_OR** - View_OR privileges plus the ability to edit features shared by other ArcGIS users.

**User_OR** - Edit_OR privileges plus the ability to view content shared by other ArcGIS users; use the organization's maps, apps, layers, and tools; and join groups owned by the organization. Members assigned the User role can also create maps and apps, edit features, add items, share content, and create groups.

**Publisher_OR** - User_OR privileges plus the ability to publish features and map tiles as hosted web layers. Members assigned the Publisher role can also perform analysis on layers in maps.

**Admin_OR** - Every agency should have a designated point of contact for general account and content administration.  This person(s) has an elevated role titled
**Admin_OR** that has privileges available for viewing, updating, and adding accounts for Oregon's ArcGIS Online account.  Admin_OR can also disable accounts.

## General Privileges

|     `Groups`               | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|----------------------------|---------|---------|---------|--------------|----------|
| Create, update, and delete |         |         | y       | y            | y        |
| Join organizational groups | y       | y       | y       | y            | y        |
| Join external groups       | y       | y       | y       | y            | y        |


|      `Content`                | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|-------------------------------|---------|---------|---------|--------------|----------|
| Create, update, and delete    |         |         | y       | y            | y        |
| Publish hosted feature layers |         |         |         | y            | y        |
| Publish hosted tile layers    |         |         |         | y            | y        |
| Publish hosted scene layers   |         |         |         | y            | y        |


|          `Sharing`                  | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|-------------------------------------|---------|---------|---------|--------------|----------|
| Share with groups                   |         |         | y       | y            | y        |
| Share with organization             |         |         | y       | y            | y        |
| Share with public                   |         |         | y       | y            | y        |
| Make groups visible to organization |         |         | y       | y            | y        |
| Make groups visible to public       |         |         | y       | y            | y        |
| Make groups available to Open Data  |         |         |         |              | y        |


| `Premium Content`  | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|--------------------|---------|---------|---------|--------------|----------|
| Geocoding          |         | y       | y       | y            | y        |
| Network Analysis   |         | y       | y       | y            | y        |
| Spatial Analysis   |         |         | y       | y            | y        |
| GeoEnrichment      |         |         | y       | y            | y        |
| Demographics       |         | y       | y       | y            | y        |
| Elevation Analysis |         | y       | y       | y            | y        |

| `Features`             | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|------------------------|---------|---------|---------|--------------|----------|
| Edit                   |         | y       | y       | y            | y        |
| Edit with full control |         |         |         |              | y        |

| `Open Data`              | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|--------------------------|---------|---------|---------|--------------|----------|
| Manage Open Data site(s) |         |         |         |              | y        |

## Administrative Privileges

| `Members`       | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|-----------------|---------|---------|---------|--------------|----------|
| View   all      |         |         |         |              | y        |
| Update          |         |         |         |              | y        |
| Delete          |         |         |         |              |          |
| Invite          |         |         |         |              | y        |
| Disable         |         |         |         |              | y        |
| Change roles    |         |         |         |              | y        |
| Manage licenses |         |         |         |              | y        |

| `Groups`           | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|--------------------|---------|---------|---------|--------------|----------|
| View all           |         |         |         |              | y        |
| Update             |         |         |         |              |          |
| Delete             |         |         |         |              |          |
| Reassign ownership |         |         |         |              |          |
| Assign members     |         |         |         |              |          |

| `Content`          | View_OR | Edit_OR | User_OR | Publisher_OR | Admin_OR |
|--------------------|---------|---------|---------|--------------|----------|
| View all           |         |         |         |              |          |
| Update             |         |         |         |              |          |
| Delete             |         |         |         |              |          |
| Reassign ownership |         |         |         |              |          |