---
layout: default
title: Imagery Services
nav_order: 4
has_children: true
permalink: /docs/imagery.html
---

# Oregon Imagery Program

The Oregon Statewide Imagery Program (OSIP) meets increased demand for high resolution aerial imagery and distributes new and historical imagery via web hosted services to every level of government in Oregon, the academic community, private sector business, non-governmental organizations, and the public.

Services are provided in both Web Mercator (EPSG:3857) and Oregon Lambert projections (EPSG:2992).

Both Web Mercator and Oregon Lambert projections are provided as dynamic [image services](https://developers.arcgis.com/javascript/latest/api-reference/esri-layers-ImageryLayer.html){:target="_blank"}.  Image services support client side pixel filtering, server defined or client-defined rendering rules (e.g. remap, colormap), and mosaic rules.

Web Mercator services also support access to the tile cache through [tile services](https://developers.arcgis.com/javascript/latest/api-reference/esri-layers-TileLayer.html){:target="_blank"}.  Tile services will have better performance than image services and should be the preferred mechanism for web mapping.
